/*//////////////////////////////////////////////
	top banner transparency fix (switch to a gif)
/////////////////////////////////////////////*/
#banner{
	background-image:url(images/top_bar.gif);
}
/*//////////////////////////////////////////////
	marquee list item transparency fix (switch to a gif)
/////////////////////////////////////////////*/

#header .slide-header-link a{
	background-image:url('images/menu-banner-item-arrow.gif');
}

/*//////////////////////////////////////////////
	fix funny blue box on slide show marquee
/////////////////////////////////////////////*/
#header .slide-header-links-pane-inner{
	height:324px;
}

/*///////////////////////////////////////
	marquee hack for tab spacing issue
//////////////////////////////////////*/
#nice-menu-1{width:100%;}
#nice-menu-1 li{width:20%; text-align:center;}
#nice-menu-1 li a{display:block; padding-top:8px; padding-bottom:7px;}
#nice-menu-1 li ul, #nice-menu-1 li ul li{width:100%; text-align:left}

/*//////////////////////////////////////////////////////
	left side bar hack to remove unwanted bullet points
////////////////////////////////////////////////////////*/
.menu{position:relative; left:5px;}
.menu li.expanded, .menu li.leaf{list-style-image:none !important; list-style-type:none !important; padding-top:0px;}
.menu li.leaf,
.menu li.expanded li.first,
.menu li.expanded li.last,
.menu li.collapsed {
    list-style-image:none !important; list-style-type: none !important;
}
.menu li.menu-mlid-532{list-style-image:none !important; list-style-type:none !important; padding-top:0px;}
.menu li.menu-mlid-654{list-style-image:none !important; list-style-type:none !important;}
.menu li.expanded a{position:relative; top:-2px;}
#sidebar-left ul.menu {padding-left:5px;}
#sidebar-left ul.menu li.leaf a, #sidebar-left ul li a {
background:url("images/left-nav-arrows.gif") no-repeat left 50%;padding-left:15px;
}
#sidebar-left ul.menu li ul li {background:url("images/left-nav-.gif") no-repeat left 50%;padding-left:15px;}
/*////////////////////////////
	page: /biography/humanitarian/criminal-reform.html
	hack to fix floating issue with images
////////////////////////////*/
span.ie-fix1{
	display:block;
	float:left;
}
/*////////////////////////////
	page: /biography/artist/author/return-to-fiction.html
	hack to fix floating issue with images
////////////////////////////*/
span.ie-fix2 img{
	margin-top:5px;
}

/*begin slide show*/
.slide-header-slide-control{
	display:none;
	height:324px;
}

#content .title p {
    line-height: 1.1em;
    margin-top: 0;
}

/* not working, don't know why 
#sidebar-left .block-menu_block h2.title:first-line {
	color: #999;
}
*/

.content A.body-next-link {
	BACKGROUND: url(images/bg_body-next-link.gif) no-repeat right 50%;
}

.menu-pager .first {
	BACKGROUND: url(images/bg_body-prev-link.gif) no-repeat left 7px;
}

.menu-pager .last {
	BACKGROUND: url(images/bg_body-next-link.gif) no-repeat right 7px;
}

.gcui-pager-top .menu-pager .pager-top-arw-last A {
	BACKGROUND: url(images/bg_body-next-link.gif) no-repeat 100% 91%;
}
.gcui-pager-top .menu-pager .pager-top-arw-first A {
	BACKGROUND: url(images/bg_body-prev-link.gif) no-repeat 100% 91%
}

#block-gold_common_ui_slide_header-1 .slide-header-vidbtn-bar {filter:alpha(opacity=70); background-color:#000;background:url("images/slide-header-playvid-bg-ie6.jpg") repeat scroll 0 0 black;}
